/*
[]=================================================================[]
	FileDemo.h

	Copyright (C) 2001 Feitian Tech. Co. Ltd. All rights reserved.
	by Water Bird
	Created at 17-5-2001   11:20

	Comment : 
[]=================================================================[]
*/

#include "../../../include/epassapi.h"

// Create a file for demo.
void CreateDemoFile(EPAS_HANDLE handle);

// Write some data to the demo file.
void WriteToDemoFile(EPAS_HANDLE handle, unsigned char* pBuf);

// Read all data from the demo file and show them in screen.
void ReadFromDemoFile(EPAS_HANDLE handle);

// Delete the demo file.
void DeleteDemoFile(EPAS_HANDLE handle);

